-- Includes
require('Code/universal.lua')

-- Fonts
main = love.graphics.newFont(100)
sub = love.graphics.newFont(50)

love.audio.play(m_menu)

function love.update(dt) end

function love.draw()
   colour('yellow')
   love.graphics.setFont(main)
   love.graphics.print('Game Over', 50, 100)
   love.graphics.setFont(sub)
   love.graphics.print('Score', 50, 200)
   love.graphics.print('Highscore', 50, 400)
   colour('white')
   love.graphics.print(score, 50, 300)
   love.graphics.print(highscore, 50, 500)
end

function love.keypressed(key)
   if key == 'return' then
      love.filesystem.load('Code/Game.lua')()
   elseif key == 'escape' then
      love.filesystem.load('Code/Start.lua')()
   end
end