-- Includes
require('Code/universal.lua')

-- Fonts
main = love.graphics.newFont(100)
sub = love.graphics.newFont(30)

love.audio.play(m_menu)

function love.update(dt) end

function love.draw()
   colour('yellow')
   love.graphics.setFont(main)
   love.graphics.print('Proto Wars', 50, 100)
   love.graphics.setFont(sub)
   love.graphics.print('Game', 50, 150)
   love.graphics.print('Navigation', 50, 450)
   colour('white')
   love.graphics.print('arrow or wasd keys: move\n\nmouse: aim\n\nmouse left button: shoot', 50, 200)
   love.graphics.print('enter: start\n\nescape: quit', 50, 500)
end

function love.keypressed(key)
   if key == 'return' then
      love.filesystem.load('Code/Game.lua')()
   elseif key == 'escape' then
      love.event.push('q') -- quit the game
   end
end